.et_header_style_left #main-header, .et_header_style_split #main-header {
    padding: 1.5rem 0
}

.et_header_style_left #main-header > .container.et_menu_container, .et_header_style_split #main-header > .container.et_menu_container {
    max-width: 1920px;
    width: 90%;
    padding: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    justify-content: space-between
}

.et_header_style_left #main-header > .container.et_menu_container:after, .et_header_style_split #main-header > .container.et_menu_container:after {
    display: none !important
}

.et_header_style_left #main-header #logo, .et_header_style_split #main-header #logo {
    height: 65px
}

.et_header_style_left #main-header .logo_container, .et_header_style_split #main-header .logo_container {
    position: relative;
    display: inline-block;
    width: auto
}

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding: 0 !important
}

.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
    padding: 0 !important
}

body .et_pb_button, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce-message a.button.wc-forward {
    border-radius: 6px !important;
    border: 1px solid rgba(0, 0, 0, 0.2) !important;
    font-size: 13px !important;
    text-transform: uppercase !important;
    letter-spacing: 1.5px !important;
    height: 45px !important;
    font-weight: 600 !important;
    color: rgba(0, 0, 0, 0.7) !important
}

.et_color_scheme_green .woocommerce-error, .et_color_scheme_green .woocommerce-info, .et_color_scheme_green .woocommerce-message, .et_color_scheme_green.woocommerce #content input.button, .et_color_scheme_green.woocommerce #content input.button.alt, .et_color_scheme_green.woocommerce #respond input#submit, .et_color_scheme_green.woocommerce #respond input#submit.alt, .et_color_scheme_green.woocommerce a.button, .et_color_scheme_green.woocommerce a.button.alt, .et_color_scheme_green.woocommerce button.button, .et_color_scheme_green.woocommerce button.button.alt, .et_color_scheme_green.woocommerce input.button, .et_color_scheme_green.woocommerce input.button.alt, .et_color_scheme_green.woocommerce-page #content input.button, .et_color_scheme_green.woocommerce-page #content input.button.alt, .et_color_scheme_green.woocommerce-page #respond input#submit, .et_color_scheme_green.woocommerce-page #respond input#submit.alt, .et_color_scheme_green.woocommerce-page a.button, .et_color_scheme_green.woocommerce-page a.button.alt, .et_color_scheme_green.woocommerce-page button.button, .et_color_scheme_green.woocommerce-page button.button.alt, .et_color_scheme_green.woocommerce-page input.button, .et_color_scheme_green.woocommerce-page input.button.alt {
    background: #7bc100 !important
}

.return-to-shop .button.wc-backward, .et_button_no_icon.woocommerce-page a.button {
    line-height: 100% !important;
    height: auto !important;
    padding: .85rem 1.25rem !important
}

.return-to-shop .button.wc-backward:hover, .et_button_no_icon.woocommerce-page a.button:hover {
    line-height: 100% !important;
    height: auto !important;
    padding: .85rem 1.25rem !important
}

.woocommerce-message {
    line-height: 160% !important
}

body #page-container {
    padding-top: 7rem !important
}

body.page-template-gh-warenkorb-php #page-container {
    padding-top: 10rem !important
}

.container#gh-cc {
    padding: 0
}

.container#gh-cc:before {
    display: none !important
}

.container#gh-cc #left-area {
    width: 100% !important;
    float: none;
    padding: 0
}

.container#gh-cc .entry-content {
    padding: 0
}

.container#gh-cc .woocommerce table.shop_table {
    margin: 0 !important
}

.container#gh-cc .woocommerce table.shop_table td.product-name {
    min-width: 12rem
}

.container#gh-cc .woocommerce-checkout-review-order-table tr.shipping [data-title="Versand"] {
    font-size: .8rem !important
}

.container#gh-cc .woocommerce-cart-form td.product-name {
    font-weight: 600
}

.container#gh-cc .woocommerce-cart-form .coupon input#coupon_code {
    height: 45px;
    min-width: 15rem;
    padding: .75rem 1rem;
    font-size: 1rem;
    font-weight: bold;
    margin: 0 1rem 0 0;
    text-align: center
}

.container#gh-cc .woocommerce-cart-form [name="update_cart"], .container#gh-cc .woocommerce-cart-form .coupon .button {
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    background: #e5e5e5 !important;
    border-color: rgba(0, 0, 0, 0.05) !important
}

.container#gh-cc .woocommerce-cart-form [name="update_cart"]:hover, .container#gh-cc .woocommerce-cart-form .coupon .button:hover {
    background: #d3d3d3 !important
}

.container#gh-cc .wc-amazon-checkout-message {
    width: 100%;
    text-align: center;
    padding: 1rem 0;
    margin: 3rem 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    justify-content: center
}

.container#gh-cc .wc-amazon-checkout-message .wc-amazon-payments-advanced-info {
    background-color: transparent !important;
    display: inline-block;
    width: 100%;
    max-width: 300px;
    max-height: 70px;
    padding: 0 !important;
    margin: 0 !important
}

.container#gh-cc .wc-amazon-checkout-message .wc-amazon-payments-advanced-info:after {
    display: none !important
}

.container#gh-cc .wc-amazon-checkout-message .wc-amazon-payments-advanced-info #pay_with_amazon {
    float: none;
    margin: 0 auto;
    opacity: .7;
    -webkit-transition: opacity 0.4s;
    -moz-transition: opacity 0.4s;
    -ms-transition: opacity 0.4s;
    -o-transition: opacity 0.4s;
    transition: opacity 0.4s
}

.container#gh-cc .wc-amazon-checkout-message .wc-amazon-payments-advanced-info #pay_with_amazon:hover {
    opacity: 1
}

.container#gh-cc .woocommerce-info {
    padding: .25rem 1rem !important
}

.container#gh-cc .woocommerce-info a.showcoupon, .container#gh-cc .woocommerce-info a.showlogin {
    text-decoration: underline
}

.container#gh-cc .form-row input.input-text, .container#gh-cc .form-row textarea {
    padding: .75rem .5rem !important
}

.container#gh-cc .custom-cart {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex
}

.container#gh-cc .custom-cart #order_comments {
    padding: 0.5rem
}

.container#gh-cc .custom-cart .details-wrap#customer_details .col-1, .container#gh-cc .custom-cart .details-wrap#customer_details .col-2 {
    width: 100%;
    max-width: 100%;
    float: none
}

.container#gh-cc .custom-cart .details-wrap#customer_details .woocommerce-billing-fields__field-wrapper {
    width: 100%;
    display: inline-block
}

.container#gh-cc .custom-cart .one-third {
    padding: 0 1rem;
    width: 100%;
    max-width: 33.333%;
    -webkit-flex-basis: 33.333%;
    -moz-flex-basis: 33.333%;
    -ms-flex-preferred-size: 33.333%;
    flex-basis: 33.333%
}

.container#gh-cc .custom-cart .one-third .woocommerce-billing-fields__field-wrapper, .container#gh-cc .custom-cart .one-third .woocommerce-shipping-fields, .container#gh-cc .custom-cart .one-third .woocommerce-additional-fields, .container#gh-cc .custom-cart .one-third .woocommerce-checkout-payment, .container#gh-cc .custom-cart .one-third .woocommerce-checkout-review-order-table, .container#gh-cc .custom-cart .one-third .woocommerce-account-fields {
    background: #f2f2f2 !important;
    border: none
}

.container#gh-cc .custom-cart .one-third .woocommerce-billing-fields__field-wrapper, .container#gh-cc .custom-cart .one-third .woocommerce-shipping-fields, .container#gh-cc .custom-cart .one-third .woocommerce-additional-fields, .container#gh-cc .custom-cart .one-third .woocommerce-account-fields {
    padding: .5rem
}

.container#gh-cc .custom-cart .one-third .column-title {
    font-size: 1.25rem;
    font-weight: bold;
    padding-bottom: 1rem
}

.container#gh-cc .wc-terms-and-conditions {
    padding: 0
}

.container#gh-cc .wc-terms-and-conditions label {
    line-height: 125% !important
}

.container#gh-cc input[name="woocommerce_checkout_place_order"] {
    float: none;
    width: 100%;
    margin: 1rem 0 0
}

.container#gh-cc .woocommerce-checkout #payment div.payment_box:after {
    display: none !important
}

@media (max-width: 1340px) {
    #top-menu li {
        font-size: 100%
    }

    #top-menu li a {
        font-size: 1rem !important;
        font-weight: 500 !important
    }
}

@media (max-width: 1280px) {
    .container#gh-cc {
        max-width: none !important;
        width: 100% !important;
        padding: 0 1rem !important
    }
}

@media (max-width: 1200px) {
    .et_header_style_left #main-header #logo, .et_header_style_split #main-header #logo {
        max-width: 15rem !important
    }
}

@media (max-width: 1150px) {
    .et_header_style_left #main-header > .container.et_menu_container {
        width: 100% !important;
        padding: 0 1rem
    }

    .et-cart-info span:before {
        margin: 0 !important
    }
}

@media (max-width: 1080px) {
    #top-menu li {
        padding: 0 1rem 0 0 !important
    }

    #top-menu li:last-child {
        padding: 0 !important
    }

    #et-top-navigation .et-cart-info {
        margin: 0 0 0 1rem !important
    }

    #page-container .entry-content .woocommerce ul.products {
        margin-left: -.5rem !important;
        margin-right: -.5rem !important;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }

    #page-container .entry-content .woocommerce ul.products:before, #page-container .entry-content .woocommerce ul.products:after {
        display: none
    }

    #page-container .entry-content .woocommerce ul.products li.product {
        margin: .5rem !important;
        width: 100% !important;
        max-width: calc(25% - 1rem) !important;
        -webkit-flex-basis: calc(25% - 1rem);
        -moz-flex-basis: calc(25% - 1rem);
        -ms-flex-preferred-size: calc(25% - 1rem);
        flex-basis: calc(25% - 1rem)
    }

    .et_pb_row {
        width: 100% !important
    }

    .et_pb_section > .et_pb_row {
        padding: 0 1rem !important
    }

    .container#gh-cc .custom-cart {
        display: block
    }

    .container#gh-cc .custom-cart .one-third {
        max-width: 100% !important;
        padding: 0 !important;
        -webkit-flex-basis: 100% !important;
        -moz-flex-basis: 100% !important;
        -ms-flex-preferred-size: 100% !important;
        flex-basis: 100% !important
    }

    .container#gh-cc .custom-cart .one-third + .one-third {
        margin: 4rem 0 0 !important
    }
}

@media (max-width: 980px) {
    .et_header_style_left #main-header > .container.et_menu_container, .et_header_style_split #main-header > .container.et_menu_container {
        width: 100% !important;
        padding: 1rem
    }

    span.logo_helper {
        display: none;
    }

    .et_header_style_left #main-header #logo, .et_header_style_split #main-header #logo {
        height: auto;
        width: 100%;
    }

    .et_header_style_left #main-header, .et_header_style_split #main-header, .et_header_style_left .mobile_menu_bar, .et_header_style_split .mobile_menu_bar {
        padding: 0
    }

    .et_header_style_left #et-top-navigation {
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        -moz-align-items: center;
        align-items: center
    }

    .et_header_style_left #et-top-navigation .et-cart-info {
        margin: 0;
        padding: 0 .5rem 0 0
    }

    .et_mobile_menu {
        top: 100% !important
    }
}

@media (max-width: 600px) {
    #page-container .entry-content .woocommerce ul.products li.product {
        max-width: calc(33.3333% - 1rem) !important;
        -webkit-flex-basis: calc(33.3333% - 1rem);
        -moz-flex-basis: calc(33.3333% - 1rem);
        -ms-flex-preferred-size: calc(33.3333% - 1rem);
        flex-basis: calc(33.3333% - 1rem)
    }
}

@media (max-width: 480px) {
    #page-container .entry-content .woocommerce ul.products li.product {
        max-width: calc(50% - 1rem) !important;
        -webkit-flex-basis: calc(50% - 1rem);
        -moz-flex-basis: calc(50% - 1rem);
        -ms-flex-preferred-size: calc(50% - 1rem);
        flex-basis: calc(50% - 1rem)
    }

    .shop_table .coupon {
        display: inline-block;
        margin: 0 0 1rem 0 !important
    }

    .shop_table .coupon:after, .shop_table .coupon:before {
        display: none !important
    }

    .shop_table .coupon input {
        max-width: none !important;
        width: 100% !important
    }
}

@media (max-width: 410px) {
    .et_header_style_left #main-header #logo, .et_header_style_split #main-header #logo {
        max-width: 14rem !important
    }
}

@media (max-width: 350px) {
    .et_header_style_left #main-header #logo, .et_header_style_split #main-header #logo {
        max-width: 10rem !important
    }
}

@media (max-width: 320px) {
    #page-container .entry-content .woocommerce ul.products li.product {
        max-width: calc(100% - 1rem) !important;
        -webkit-flex-basis: calc(100% - 1rem);
        -moz-flex-basis: calc(100% - 1rem);
        -ms-flex-preferred-size: calc(100% - 1rem);
        flex-basis: calc(100% - 1rem)
    }
}


body.page.page-id-11808 #et-main-area #main-content #et-boc .et_pb_row{display:-webkit-box;display:-ms-flexbox;display:flex;width:100%}@media screen and (min-width: 768px){body.page.page-id-11808 #et-main-area #main-content #et-boc .et_pb_row{padding:0 .75rem!important}}@media screen and (max-width: 768px){body.page.page-id-11808 #et-main-area #main-content #et-boc .et_pb_row{padding:0 .5rem!important}}body.page.page-id-11808 #et-main-area #main-content #et-boc .et_pb_row .et_pb_column.et_pb_column_4_4{width:100%;-ms-flex-preferred-size:100%;flex-basis:100%}@media screen and (min-width: 768px){body.page.page-id-11808 #et-main-area #main-content #et-boc .et_pb_row .et_pb_column.et_pb_column_4_4{padding:0 .75rem}}@media screen and (max-width: 768px){body.page.page-id-11808 #et-main-area #main-content #et-boc .et_pb_row .et_pb_column.et_pb_column_4_4{padding:0 .5rem}}@media screen and (min-width: 768px){body.page.page-id-11808 #et-main-area #main-content #et-boc .et_pb_row .et_pb_module.et_pb_divider_0,body.page.page-id-11808 #et-main-area #main-content #et-boc .et_pb_row .et_pb_module.et_pb_divider_1.et_pb_space{height:1.5rem}}@media screen and (max-width: 768px){body.page.page-id-11808 #et-main-area #main-content #et-boc .et_pb_row .et_pb_module.et_pb_divider_0,body.page.page-id-11808 #et-main-area #main-content #et-boc .et_pb_row .et_pb_module.et_pb_divider_1.et_pb_space{height:1rem}}body.page.page-id-11808 #et-main-area #main-content #et-boc .et_pb_row .et_pb_module.et_pb_divider_0:before,body.page.page-id-11808 #et-main-area #main-content #et-boc .et_pb_row .et_pb_module.et_pb_divider_1.et_pb_space:before{display:none}body.page.page-id-11808 #et-main-area #main-content #et-boc .et_pb_row .et_pb_image,body.page.page-id-11808 #et-main-area #main-content #et-boc .et_pb_row .et_pb_image img,body.page.page-id-11808 #et-main-area #main-content #et-boc .et_pb_row .et_pb_image .et_pb_image_wrap{width:100%}body.page.page-id-11808 #et-main-area #main-content #et-boc .et_pb_row .et_pb_column.et_pb_column_1_2{width:100%;max-width:50%;-ms-flex-preferred-size:50%;flex-basis:50%;margin:0}@media screen and (min-width: 768px){body.page.page-id-11808 #et-main-area #main-content #et-boc .et_pb_row .et_pb_column.et_pb_column_1_2{padding:0 .75rem}}@media screen and (max-width: 768px){body.page.page-id-11808 #et-main-area #main-content #et-boc .et_pb_row .et_pb_column.et_pb_column_1_2{padding:0 .5rem}}body.page.page-id-11808 #et-main-area #main-content #et-boc .et_pb_row .et_pb_column.et_pb_column_1_2 > .et_pb_module{margin:0}@media screen and (min-width: 768px){body.page.page-id-11808 #et-main-area #main-content #et-boc .et_pb_row .et_pb_column.et_pb_column_1_2 > .et_pb_module + .et_pb_module{margin-top:1.5rem}}@media screen and (max-width: 768px){body.page.page-id-11808 #et-main-area #main-content #et-boc .et_pb_row .et_pb_column.et_pb_column_1_2 > .et_pb_module + .et_pb_module{margin-top:1rem}}
